import request from '../../utils/request'

/**
 * 获取考试配置
 * 
 */
export function getExaminationConfigureModel(data) {
    return request({
        url: '/Exam/GetExaminationConfigureModel',
        method: 'post',
        data
    })
}

/**
 * 新增/修改考试配置
 * 
 */
export function setExaminationConfigure(data) {
    return request({
        url: '/Exam/SetExaminationConfigure',
        method: 'post',
        data
    })
}